﻿/* CSS Document */

/*左侧样式*/
.leftCon{ height:814px;}
.leftCon ul.list{ width:180px; min-height:178px; margin:0 10px;}
.leftCon ul.list li{ width:174px; height:auto; margin:2px 0; background:none;}
.leftCon ul.list li a{ width:174px; height:52px; display:block; text-indent:-9999px; border:3px solid #b6b6b8; padding:0;}
.leftCon ul.list li.huagong a{ background:url(../images/icons/product_li_bg1.jpg) no-repeat;}
.leftCon ul.list li.yuanliao a{ background:url(../images/icons/product_li_bg2.jpg) no-repeat;}
.leftCon ul.list li.shuichan a{ background:url(../images/icons/product_li_bg3.jpg) no-repeat;}
.leftCon ul.list li.current{ background:none;}
.leftCon ul.list li.current a{ border-color:#11a73b;}
.leftCon ul.list li ul.menuList li{ height:30px; background:none;}
.leftCon ul.list li ul.menuList li a{ height:30px; line-height:30px; color:#333333; text-indent:0; font-weight:normal; border:none; background:none; padding-left:16px;}
.leftCon ul.list li ul.menuList li.current a{ color:#11a73b;}
.leftCon ul.contactBox{ width:180px; height:auto; margin:0 10px;}

/*列表样式*/
.rightCon{ min-height:814px;}
.rightCon .attr{ width:800px; height:auto; min-height:100px; padding:0;}
.rightCon ul.list{ width:798px; min-height:400px; margin:0 1px;}
.rightCon ul.list li{ width:222px; height:auto; margin:20px 22px 0; border-bottom:none; float:left; padding:0; text-align:center;}
.rightCon ul.list li a{ height:30px; line-height:30px; color:#666666; font-weight:bold; font-size:14px; margin-top:6px; padding:0; background:none; display:block; float:none;}
.rightCon ul.list li a:hover{ color:#0090d9; font-weight:bold; background:none;}
.rightCon ul.list li a.img{ width:220px; height:235px; border:1px solid #d0d3d8;}
.rightCon ul.list li a.img img{ width:auto; max-width:208px; height:auto; max-height:223px; padding:6px;}
.rightCon ul.list li span{ height:30px; line-height:30px; color:#666666; float:right;}
.rightCon p.page{ color:#444444; height:40px; line-height:40px; text-align:center; margin:20px 0;}

/*内容样式*/
.rightCon .attr h3{ height:30px; margin-top:10px; line-height:30px; font-size:16px; text-align:center;}
.rightCon .attr p.mark{ margin:0 15px 20px;}
.rightCon .attr .video{ width:480px; height:459px; padding:6px; border:1px solid #d0d3d8; margin:0 auto 16px;}
.rightCon .attr .article{ height:auto; min-height:100px; margin:0 15px;}
.rightCon .scroll{ width:770px; height:130px; margin:100px auto 30px;}
.rightCon .scroll_left{ width:20px; height:130px; background:url(../images/icons/product_btn_bg_left.jpg) no-repeat; float:left; cursor:pointer;}
.rightCon .scroll_right{width:20px; height:130px; background:url(../images/icons/product_btn_bg_right.jpg) no-repeat; float:left; cursor:pointer;}
.rightCon .pic{ width:710px; height:130px; float:left; margin:0 10px; overflow-x:scroll; overflow-y:hidden;}
.rightCon .pic ul{ display:block;}
.rightCon .pic li{ float:left; display:inline; width:122px; height:130px; margin:0 10px;}
.rightCon .pic li a{ display:block; width:114px; height:122px; padding:3px; border:1px solid #cfd4d8;}
.rightCon .pic li a img{ display:block; width:auto; max-width:114px; height:122px; margin:0 auto;}







/**/